[Details]
Name=eBook Converter Bundle Portable
AppId=eBookConverterBundlePortable
Publisher=eBook Converter Team
Homepage=https://www.ebook-converter.com/ebook-converter-bundle.htm
Category=Office
Description=Decrypt and convert eBooks to PDF / ePub / Kindle / Word / Html / Text format with 1-click.
Language=English

[Version]
PackageVersion=3.21.9026.436
DisplayVersion=3.21.9026.436

[Control]
Icons=1
Start=eBookConverterBundlePortable.exe
